rgcolors.func {sma} | R Documentation

## Red and Green Color Specification

### Description

This function creates a vector of n ``contiguous'' colors, corresponding to n intensities (between 0 and 1) of the red, green and blue primaries, with the blue intensities set to zero. The values returned by `rgcolors.func` can be used with a `col=` specification in graphics functions or in `par`.

### Usage

    rgcolors.func(n=50)

### Arguments

`n` | the number of colors (>= 1) to be used in the red and green palette.

### Value

a character vector of color names. Colors are specified directly in terms of their RGB components with a string of the form "#RRGGBB", where each of the pairs RR, GG, BB consist of two hexadecimal digits giving a value in the range 00 to FF.

### Author(s)

Sandrine Dudoit, sandrine@stat.berkeley.edu
Jane Fridlyand, janef@stat.berkeley.edu

### See Also

`plot.cor`, `plot.mat`, `colors`, `rgb`, `image`.

### Examples

    rgcolors.func(n=5)
    ## The following vector is returned:
    ## "#00FF00" "#40BF00" "#808000" "#BF4000" "#FF0000"

[Package sma version 0.5.14 Index]